# Type alias PartyModifierTransferSelectCallback

PartyModifierTransferSelectCallback: ((fromCursor, index, itemQuantity?, toCursor?) => void)

#### Type declaration

- - (fromCursor, index, itemQuantity?, toCursor?): void

  - #### Parameters

    - fromCursor: integer
    - index: integer
    - `Optional` itemQuantity: integer
    - `Optional` toCursor: integer

    #### Returns void

- Defined in src/ui/party-ui-handler.ts:64